[
    {
        "Name": "BPI_Bowl",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/Bowls/BPI_Bowl.BPI_Bowl_C",
        "Category": "World/Items/Deployables/Decorations/Bowls"
    }
]